:root {
	--darkest: #000;
	--darker: #1d2c2f;
	--regular: #2e2e2e;
	--white: #fff

}

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

html {
	font-size: 10px;
}

body {
	font-family: Work-Sans, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Lora, sans-serif;
}

p, a {
	font-family: Work-Sans, sans-serif;
}